How to install libtpl-dev on Debian 9 (Stretch)